﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.StatusOrder>
@using MvcWebsiteOcc.Models;
<ul class="submenu" style="display: none;">
    <li id="new">
        <a href="/administrators/bookcars_manager/bookorders_manager">
            <span class="menu-text label label-success">Lệnh mới (@ViewBag.NewOrder)</span></a></li>
    @{if (Model.Count() > 0)
      {
          foreach (var item in Model)
          {
        <li id="bookorder-@item.StaID">
            <a href="/administrators/bookcars_manager/bookorders_manager?status=@OccConvert.LayUrl(item.StaName, item.StaID)">
                <span class="menu-text label @item.Color">
                    @item.StaName (@item.BookCars.Count)</span>
            </a></li>  
          }
      }}
</ul>
